# cstddef File Reference

`#include <stddef.h>`

Include dependency graph for cstddef:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | std

## Detailed Description

This is a Standard C++ Library file. You should `#include` this file in your programs, rather than any of the "*.h" implementation files.

This is the C++ version of the Standard C Library header `stddef.h`, and its contents are (mostly) the same as that header, but are all contained in the namespace `std`.

Definition in file cstddef.